<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0d920a6392ef14773469b1986d626fa8">
  <dict>
    <!--2023-02-11 10:02:57.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
